/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_3068727201")

  // update collection data
  unmarshal({
    "indexes": [
      "CREATE INDEX `idx_hzzU2smrUc` ON `history` (`ref`)"
    ]
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_3068727201")

  // update collection data
  unmarshal({
    "indexes": [
      "CREATE UNIQUE INDEX `idx_hzzU2smrUc` ON `history` (`ref`)"
    ]
  }, collection)

  return app.save(collection)
})
